This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 18872 - Dependencies and required modules missing
Dependencies and required modules missing
Status: CLOSED ERRATA
Product: Red Hat Powertools
Classification: Retired
Component: bugzilla (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-11 04:11 EDT by Pekka Savola
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-15 13:35:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-10-11 04:11:36 EDT
In addition to installing the dependencies specified in the package, you
will 
need to install several others to get checksetup.pl to perform even vaguely
fine:

Msql-Mysql-modules (Mysql.pm)
Data-ShowTable (?)
GD (for the graphics, Freetype support doesn't work)

It also complains about missing RelationSet.pm, which is included within
bugzilla package
but missing from the spec file definitions.
Comment 1 Tim Powers 2001-09-11 07:33:42 EDT
I just released an errata for bugzilla which should have all the dependancy and
missing file problems fixed. It is in bugzilla-2.14-1.

Tim

Note You need to log in before you can comment on or make changes to this bug.